<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">            
</head>
<body>
    <h4>Introdução ao JavaScript</h4>
    <script>        
        
    //Posição    1 2 3 4
    var vetor = [5,3,9,4];
    //Índice     0 1 2 3    

    for (var i = 0; i < 4; i++){
      document.write("<br/>Valor do vetor na posição " + (i + 1) + ": " + vetor[i]);    
    }
    
        
        
        
        //Exemplo 7
        /*
        var a = 20;
        var b = 20;
        
        if (a >= b){
           document.write("A é maior ou igual a B.");   
        }
        */
        
        //Exemplo 6
        /*
        var a = 10;
        var b = 20;
        
        if (a > b){
          document.write("A é maior do que B.");   
        } else {
          document.write("A é menor do que B.");   
        }
        */
        
        //Exemplo 5
        /*
        var anoAtual = 2014;
        var idade = 30;                
        
        document.write("Resultado: " + (anoAtual - idade));
        */
        
        /* Exemplo 4
        var valor1 = 50;
        var valor2 = 25;
        
        //valor1 = valor1 + valor2;
        valor1 += valor2;
        
        document.write("Resultado: " + valor1);
        */
        
        //Exemplo 3
        /*    
        var valor1 = 1;
        var valor2 = 'texto';
        var valor3 = "texto";
        var valor4 = false;
        var valor5 = 10.5;
        
        alert("Tipo: " + (typeof valor5));
        */
        
        //Exemplo 2
        /*
        document.write("Menu nome é João.<br/>");
        document.write("Nasci no ano: ");
        document.write(2014 - 20);        
        */
        
        //Exemplo 1
        //alert("Olá");    
    </script>          
</body>
</html>